<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_timelimit', language 'el', version '3.4'.
 *
 * @package     quizaccess_timelimit
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmstart'] = 'Το κουίζ έχει όριο χρόνου {$a}. Ο χρόνος θα μετρήσει αντίστροφα από τη στιγμή που θα ξεκινήσετε την προσπάθειά σας και πρέπει να την υποβάλλετε πριν τη λήξη του. Είστε σίγουρος ότι επιθυμείτε να ξεκινήσετε τώρα;';
$string['confirmstartheader'] = 'Κουίζ με χρονικό όριο';
$string['pluginname'] = 'Κανόνας πρόσβασης σε κουίζ, με χρονικό ορίο';
$string['privacy:metadata'] = 'Το πρόσθετο «Κανόνας πρόσβασης σε κουίζ, με χρονικό όριο» δεν αποθηκεύει κανένα προσωπικό δεδομένο.';
$string['quiztimelimit'] = 'Χρονικό όριο: {$a}';
