<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'el', version '3.4'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bulkdelete'] = 'Μαζική διαγραφή';
$string['confirm_delete'] = 'Σίγουρα θέλετε διαγραφή;';
$string['confirm_delete_selected'] = 'Σίγουρα θέλετε διαγραφή όλων των επιλεγμένων στοιχείων;';
$string['confirm_restore'] = 'Σίγουρα θέλετε αντιγραφή αυτού του στοιχείου στο μάθημα;';
$string['conflict_submit'] = 'Συνέχεια';
$string['copyhere'] = 'Αντιγραφή εδώ';
$string['forbidden'] = 'Δεν έχετε καθόλου δικαιώματα πρόσβασης σε αυτό το κοινόχρηστο στοιχείο';
$string['inprogess_pleasewait'] = 'Παρακαλούμε, περιμένετε...';
$string['invalidoperation'] = 'Ανιχνεύτηκε μια μη έγκυρη λειτουργία';
$string['movedir'] = 'Μετακίνηση σε φάκελο';
$string['notarget'] = 'Ο στόχος δεν βρέθηκε';
$string['restore'] = 'Αντιγραφή στο μάθημα';
$string['section_name_conflict'] = 'Διένεξη τίτλου ενότητας';
$string['unexpectederror'] = 'Παρουσιάστηκε ένα μη αναμενόμενο σφάλμα';
$string['variouscourse'] = 'από διάφορα μαθήματα';
