<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'fileconverter_unoconv', language 'el', version '3.4'.
 *
 * @package     fileconverter_unoconv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pathtounoconv'] = 'Μονοπάτι προς τον μετατροπέα εγγράφων UnoConv';
$string['pathtounoconv_help'] = 'Διαδρομή (πλήρες όνομα αρχείου) προς τον μετατροπέα UnoConv. Αυτό είναι ένα εκτελέσιμο πρόγραμμα ικανό για μετατροπή μεταξύ μορφότυπων εγγράφων που υποστηρίζονται από το LibreOffice. Αυτό είναι προαιρετικό αλλά αν οριστεί, το Moodle θα το χρησιμοποιεί για να μετατρέπει αυτόματα μεταξύ μορφότυπων εγγράφων. Χρησιμοποιείται για την υποστήριξη ακόμα περισσότερων μορφότυπων στα αρχεία εισόδου για την λειτουργία επισημειώσεως PDF στις υποβληθήσες εργασίες.';
$string['pluginname'] = 'Unoconv';
$string['privacy:metadata'] = 'Το πρόσθετο «Μετατροπέας εγγράφων Unoconv» δεν αποθηκεύει κανένα προσωπικό δεδομένο.';
$string['test_unoconv'] = 'Δοκιμή διαδρομής unoconv (Universal Office Converter)';
$string['test_unoconvdoesnotexist'] = 'Η διαδρομή του unoconv δεν οδηγεί στο πρόγραμμα unoconv. Παρακαλούμε επανεξετάστε τις ρυθμίσεις διαδρομών σας.';
$string['test_unoconvdownload'] = 'Κάντε λήψη του μετατραπέντος αρχείου pdf από το δοκιμαστικό αρχείο.';
$string['test_unoconvempty'] = 'Η διαδρομή του unoconv δεν έχει οριστεί. Παρακαλούμε επανεξετάστε τις ρυθμίσεις διαδρομών σας.';
$string['test_unoconvisdir'] = 'Το μονοπάτι του unoconv οδηγεί σε ένα φάκελο. Παρακαλούμε περιλάβετε και το αρχείο του προγράμματος unoconv στο μονοπάτι που καθορίζετε.';
$string['test_unoconvnotestfile'] = 'Το έγγραφο δοκιμής που πρόκειται να μετατραπεί σε PDF λείπει.';
$string['test_unoconvnotexecutable'] = 'Το μονοπάτι του unoconv οδηγεί σε ένα αρχείο που δεν είναι εκτελέσιμο';
$string['test_unoconvok'] = 'Το μονοπάτι του unoconv (Universal Office Converter: μετατροπέας μορφότυπων εγγράφων) φαίνεται να είναι ρυθμισμένο σωστά.';
$string['test_unoconvversionnotsupported'] = 'Η έκδοση του unoconv (Universal Office Converter: μετατροπέας μορφότυπων εγγράφων) που έχετε εγκαταστήσει δεν υποστηρίζεται.';
