<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'el', version '3.4'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Προσθήκη τμήματος';
$string['arrow'] = 'Βέλος';
$string['bulb'] = 'Λάμπα';
$string['center'] = 'Κέντρο';
$string['cloud'] = 'Σύννεφο';
$string['colourrule'] = 'Παρακαλώ εισάγετε ένα έγκυρο RGB χρώμα, σε έξι δεκαεξαδικά ψηφία.';
$string['columnhorizontal'] = 'Οριζόντια';
$string['columnvertical'] = 'Κάθετα';
$string['configurationheadingsub'] = 'Ρυθμίσεις';
$string['configurationheadingsubdesc'] = 'Ρυθμίσεις διαμόρφωσης';
$string['ctreset'] = 'Επιλογές επαναφοράς Συμπτυγμένων Θεμάτων';
$string['ctreset_help'] = 'Επαναφορά στις αρχικές ρυθμίσεις των Συμπτυγμένων Θεμάτων.';
$string['currentsection'] = 'Παρούσα ενότητα';
$string['defaultcoursedisplay'] = 'Εμφάνιση μαθήματος';
$string['defaultcoursedisplay_desc'] = 'Εμφάνιση όλων των ενοτήτων σε μία μόνο σελίδα ή της ενότητας μηδέν και της επιλεγμένης ενότητας στη σελίδα.';
$string['defaultdisplayinstructions'] = 'Εμφάνιση οδηγιών στον χρήστη';
$string['defaultdisplayinstructions_desc'] = 'Εμφάνιση οδηγιών στους χρήστες ενημερώνοντας τους πώς μπορούν να χρησιμοποιήσουν τα κουμπιά εναλλαγής. Μπορεί να είναι ναι ή όχι.';
$string['defaultheadingsub'] = 'Προεπιλογές';
$string['defaultheadingsubdesc'] = 'Προεπιλεγμένες ρυθμίσεις';
$string['defaultlayoutcolumnorientation'] = 'Προεπιλεγμένος προσανατολισμός στηλών';
$string['defaultlayoutcolumnorientation_desc'] = 'Ο προεπιλεγμένος προσανατολισμός στηλών: Κάθετα ή Οριζόντια.';
$string['defaultlayoutcolumns'] = 'Προεπιλεγμένος αριθμός στηλών';
$string['defaultlayoutcolumns_desc'] = 'Αριθμός στηλών ανάμεσα σε μία και τέσσερις.';
$string['defaultlayoutelement'] = 'Διάταξη';
$string['defaultlayoutelement_desc'] = 'Η ρύθμιση διάταξης μπορεί να είναι:

\'Προεπιλεγμένη\' όπου εμφανίζονται τα πάντα.

Όχι \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\'.

Όχι αριθμός ενότητας.

Όχι \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\' και όχι αριθμό ενότητας.

Όχι λέξη \'Εναλλαγή\' .

Όχι λέξη \'Εναλλαγή\' και  όχι \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\'.

Όχι λέξη \'Εναλλαγή\' , όχι \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\' και όχι αριθμός ενότητας.';
$string['defaultlayoutelement_descpositive'] = 'Η ρύθμιση διάταξης μπορεί να είναι:

Λέξη εναλλαγής, \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\' και αριθμός ενότητας.

Λέξη εναλλαγής και \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\'.

Λέξη εναλλαγής και αριθμός ενότητας.

\'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\' και αριθμός ενότητας.

Λέξη εναλλαγής.

\'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\'.

Αριθμός ενότητας.

Καμία προσθήκη.';
$string['defaultlayoutstructure'] = 'Διαμόρφωση δομής';
$string['defaultlayoutstructure_desc'] = 'Η ρύθμιση δομής μπορεί να είναι:<br />
Θεματική<br />
Εβδομαδιαία<br />
Τελευταία Εβδομάδα πρώτη<br />
Τρέχον Θέμα Πρώτο<br />
Μέρα';
$string['defaultonesection'] = 'Ένα τμήμα';
$string['defaultonesection_desc'] = 'Δηλώνει εάν ένα μόνο τμήμα θα πρέπει να είναι ανοιχτό κάθε δεδομένη χρονική στιγμή. Σημείωση: Αγνοείται κατά την επεξεργασία για να επιτρέπονται μετακινήσεις δραστηριοτήτων και πηγών μεταξύ τμημάτων.';
$string['defaultshowsectionsummary'] = 'Εμφάνιση σύνοψης ενότητας κατά τη σύμπτυξη';
$string['defaultshowsectionsummary_desc'] = 'Δηλώνει εάν η περίληψη τμήματος θα εμφανίζεται πάντα ανεξάρτητα της κατάστασης εναλλαγής.';
$string['defaulttgbgcolour'] = 'Προεπιλεγμένο χρώμα παρασκηνίου για την εναλλαγή';
$string['defaulttgbgcolour_desc'] = 'Προεπιλεγμένο χρώμα παρασκηνίου για την εναλλαγή σε δεκαεξαδική μορφή RGB.';
$string['defaulttgbghvrcolour'] = 'Προεπιλεγμένο χρώμα παρασκηνίου για την αιώρηση στην εναλλαγή';
$string['defaulttgbghvrcolour_desc'] = 'Προεπιλεγμένο χρώμα παρασκηνίου για hover στην εναλλαγή σε δεκαεξαδική μορφή RGB.';
$string['defaulttgbghvropacity'] = 'Προεπιλεγμένη αδιαφάνεια παρασκηνίου για την αιώρηση στην εναλλαγή.';
$string['defaulttgbgopacity'] = 'Προεπιλεγμένη αδιαφάνεια παρασκηνίου για την αιώρηση στην εναλλαγή.';
$string['defaulttgfgcolour'] = 'Προεπιλεγμένο χρώμα προσκηνίου για την εναλλαγή';
$string['defaulttgfgcolour_desc'] = 'Χρώμα προσκηνίου για την εναλλαγή σε δεκαεξαδική μορφή RGB.';
$string['defaulttgfghvrcolour'] = 'Προεπιλεγμένο χρώμα προσκηνίου για hover στην εναλλαγή';
$string['defaulttgfghvrcolour_desc'] = 'Χρώμα προσκηνίου για hover στην εναλλαγή σε δεκαεξαδική μορφή RGB.';
$string['defaulttgfgopacity'] = 'Εναλλαγή διαφάνειας προσκηνίου';
$string['defaulttgfgopacity_desc'] = 'Εναλλαγή διαφάνειας κειμένου προσκηνίου μεταξύ 0 και 1 με προσαύξηση 0,1.';
$string['defaulttogglealignment'] = 'Εναλλαγή στοίχισης κειμένου';
$string['defaulttogglealignment_desc'] = '\'Αριστερά\', \'Κέντρο\' ή \'Δεξιά\'.';
$string['defaulttoggleallhover'] = 'Προεπιλογή hover για εναλλαγή όλων των εικονιδίων';
$string['defaulttoggleallhover_desc'] = '\'Όχι\' ή \'Ναι\'.';
$string['defaulttoggleiconposition'] = 'Θέση εικονιδίου';
$string['defaulttoggleiconposition_desc'] = 'Ορίζει έαν το εικονίδιο θα πρέπει να είναι στα αριστερά ή στα δεξιά του κειμένου εναλλαγής.';
$string['defaulttoggleiconset'] = 'Εναλλαγή σετ εικονιδίων';
$string['defaulttoggleiconset_desc'] = '«Βέλος»                => Σετ εικονιδίων βέλους.<br />«Λάμπα»                 => Σετ εικονιδίων λάμπας.<br />«Σύννεφο»                => Σετ εικονιδίων σύννεφου.<br />«Μάτι»                  => Σετ εικονιδίων ματιού.<br />«Οπτοηλεκτρονική Δίοδος LED» => Σετ εικονιδίων LED.<br />«Τελεία»                => Σετ εικονιδίων τελείας.<br />«Ρεύμα»                => Σετ εικονιδίων ρεύματος.<br />«Ραδιόφωνο»                => Σετ εικονιδίων ραδιοφώνου.<br />«Φατσούλα»               => Σετ εικονιδίων φατσούλας.<br />«Τετράγωνο»               => Σετ εικονιδίων τετραγώνου.<br />«Ήλιος / Φεγγάρι»           => Σετ εικονιδίων ήλιου / φεγγαριού.<br />«Διακόπτης»               => Σετ εικονιδίων διακόπτη.';
$string['defaulttoggleiconsize'] = 'Εναλλαγή μεγέθους εικονιδίου';
$string['defaulttoggleiconsize_desc'] = 'Μέγεθος εικονιδίου: Μικρό = 16εικονοστοιχεία, Μεσαίο = 24εικονοστοιχεία και Μεγάλο = 32εικονοστοιχεία.';
$string['defaulttogglepersistence'] = 'Εναλλαγή διατήρησης ρυθμίσεων';
$string['defaulttogglepersistence_desc'] = '«Ενεργή» ή «Ανενεργή». Απενεργοποιήστε για αύξηση της απόδοσης του AJAX αλλά οι επιλογές χρήστη σχετικά με την εναλλαγή δεν θα διατηρηθούν μετά από ανανέωση σελίδας ή επανεπίσκεψη.<br />
Σημείωση: Σε περίπτωση απενεργοποίησης της εναλλαγής μονιμότητας ρυθμίσεων αφαιρέστε σειρές που περιέχουν «topcoll_toggle_x» στο πεδίο «name» από τον πίνακα «user_preferences» στην βάση δεδομένων. Το «x» στο «topcoll_toggle_x» σημαίνει ένα αναγνωριστικό μαθήματος. Αυτό εξοικονομεί χώρο αν δεν πρόκειται να το ενεργοποιήσετε ξανά.';
$string['defaultuserpreference'] = 'Αρχική κατάσταση εναλλαγής';
$string['defaultuserpreference_desc'] = 'Ορίζει τι θα συμβεί με τα κουμπιά εναλλαγής όταν ο χρήστης εισέρχεται για πρώτη φορά στο μάθημα, την κατάσταση των επιπρόσθετων τμημάτων όταν αυτά προστίθενται ή η μονιμότητα της εναλλαγής είναι απενεργοποιημένη.';
$string['deletesection'] = 'Διαγραφή τμήματος';
$string['displayinstructions'] = 'Εμφάνιση οδηγιών';
$string['displayinstructions_help'] = 'Ορίζει αν οι οδηγίες πρέπει να εμφανίζονται στον χρήστη ή όχι.';
$string['donotshowdate'] = 'Να μην εμφανίζεται η ημερομηνία';
$string['editsection'] = 'Επεξεργασία τμήματος';
$string['editsectionname'] = 'Επεξεργασία ονόματος τμήματος';
$string['em0_0'] = '0.0em';
$string['em0_1'] = '0.1em';
$string['em0_2'] = '0.2em';
$string['em0_3'] = '0.3em';
$string['em0_4'] = '0.4em';
$string['em0_5'] = '0.5em';
$string['em0_6'] = '0.6em';
$string['em0_7'] = '0.7em';
$string['em0_8'] = '0.8em';
$string['em0_9'] = '0.9em';
$string['em1_0'] = '1.0em';
$string['em1_1'] = '1.1em';
$string['em1_2'] = '1.2em';
$string['em1_3'] = '1.3em';
$string['em1_4'] = '1.4em';
$string['em1_5'] = '1.5em';
$string['em1_6'] = '1.6em';
$string['em1_7'] = '1.7em';
$string['em1_8'] = '1.8em';
$string['em1_9'] = '1.9em';
$string['em2_0'] = '2.0em';
$string['em2_1'] = '2.1em';
$string['em2_2'] = '2.2em';
$string['em2_3'] = '2.3em';
$string['em2_4'] = '2.4em';
$string['em2_5'] = '2.5em';
$string['em2_6'] = '2.6em';
$string['em2_7'] = '2.7em';
$string['em2_8'] = '2.8em';
$string['em2_9'] = '2.9em';
$string['em3_0'] = '3.0em';
$string['em3_1'] = '3.1em';
$string['em3_2'] = '3.2em';
$string['em3_3'] = '3.3em';
$string['em3_4'] = '3.4em';
$string['em3_5'] = '3.5em';
$string['em3_6'] = '3.6em';
$string['em3_7'] = '3.7em';
$string['em3_8'] = '3.8em';
$string['em3_9'] = '3.9em';
$string['em4_0'] = '4.0em';
$string['eye'] = 'Μάτι';
$string['folder'] = 'Φάκελος';
$string['formatsettings'] = 'Ρυθμίσεις επαναφοράς μορφής';
$string['formatsettingsinformation'] = '<br />Για να επαναφέρετε τις ρυθμίσεις της μορφής του μαθήματος στις αρχικές, πατήστε το εικονίδιο στα δεξιά.';
$string['formattopcoll'] = 'Συμπτυγμένα Θέματα';
$string['four'] = 'Τέσσερις';
$string['hidefromothers'] = 'Απόκρυψη ενότητας';
$string['instructions'] = 'Οδηγίες: Πατώντας πάνω στο όνομα της ενότητας θα εμφανιστεί / κρυφτεί η ενότητα.';
$string['large'] = 'Μεγάλο';
$string['led'] = 'Οπτοηλεκτρονική δίοδος LED';
$string['left'] = 'Αριστερά';
$string['maincoursepage'] = 'Αρχική σελίδα μαθήματος';
$string['markedthissection'] = 'Αυτό το θέμα είναι φωτο-επισημασμένο ως το τρέχον θέμα';
$string['markthissection'] = 'Φωτο-επισήμανση αυτού του θέματος ως το τρέχον θέμα';
$string['medium'] = 'Μεσαίο';
$string['nametopcoll'] = 'Συμπτυγμένα Θέματα';
$string['newsectionname'] = 'Νέο όνομα για το τμήμα {$a}';
$string['numbersections'] = 'Αριθμός Ενοτήτων';
$string['off'] = 'Απενεργοποιημένο';
$string['on'] = 'Ενεργοποιημένο';
$string['one'] = 'Μία';
$string['onesection'] = 'Ένα τμήμα';
$string['onesection_help'] = 'Δηλώνει εάν μία μόνο ενότητα θα πρέπει να είναι ανοιχτή κάθε δεδομένη χρονική στιγμή. Σημείωση: Αγνοείται κατά την επεξεργασία για να επιτρέπονται μετακινήσεις δραστηριοτήτων και πηγών μεταξύ ενοτήτων.';
$string['page-course-view-topcoll'] = 'Οποιαδήποτε κύρια σελίδα μαθήματος σε μορφή συμπτυγμένων θεμάτων';
$string['page-course-view-topcoll-x'] = 'Οποιαδήποτε σελίδα μαθήματος σε μορφή συμπτυγμένων θεμάτων';
$string['pluginname'] = 'Συμπτυγμένα Θέματα';
$string['point'] = 'Τελεία';
$string['power'] = 'Ρεύμα';
$string['privacy:metadata:preference:toggle'] = 'Η κατάσταση των εναλλαγών στο μάθημα.';
$string['radio'] = 'Ραδιόφωνο';
$string['readme_desc'] = 'Παρακαλώ δείτε στο  \'{$a->url}\' για περισσότερες πληροφορίες σχετικά με τα Συμπτυγμένα Θέματα.';
$string['readme_title'] = 'Συμπτυγμένα Θέματα διάβασέ-με';
$string['resetallcolour'] = 'Χρώματα';
$string['resetallcolour_help'] = 'Επαναρχικοποιεί τα χρώματα και τις αδιαφάνειες στις προεπιλεγμένες τιμές για όλα τα μαθήματα έτσι ώστε να είναι ίδια με ενός μαθήματος την πρώτη φορά στον μορφότυπο «Συμπτυγμένα Θέματα».';
$string['resetalldisplayinstructions'] = 'Εμφάνιση οδηγιών';
$string['resetalldisplayinstructions_help'] = 'Επαναφέρει την εμφάνιση οδηγιών στις προεπιλεγμένες τιμές για όλα τα μαθήματα έτσι ώστε να είναι ίδιες με ένα μάθημα την πρώτη φορά σε μορφή \'Συμπτυγμένα Θέματα\'.';
$string['resetallgrp'] = 'Επαναφορά όλων:';
$string['resetalllayout'] = 'Διατάξεις';
$string['resetalllayout_help'] = 'Επαναρχικοποιεί το στοιχείο διάταξης, τη δομή, τις στήλες, την εναλλαγή όλων, την εμφάνιση μιας μόνο ενότητας, τη θέση του εικονιδίου, μια ενότητα και την εμφανιζόμενη περίληψη της ενότητας, στις προεπιλεγμένες τιμές για όλα τα μαθήματα έτσι ώστε να είναι ίδιες με ενός μαθήματος την πρώτη φορά στον μορφότυπο «Συμπτυγμένα Θέματα».';
$string['resetalltogglealignment'] = 'Ευθυγραμμίσεις εναλλαγής';
$string['resetalltogglealignment_help'] = 'Επαναφέρει την εναλλαγή ευθυγράμμισης στις προεπιλεγμένες τιμές για όλα τα μαθήματα έτσι ώστε να είναι ίδια με ένα μάθημα την πρώτη φορά σε μορφή \'Συμπτυγμένα Θέματα\'.';
$string['resetalltoggleiconset'] = 'Σύνολα εικονιδίων εναλλαγής';
$string['resetalltoggleiconset_help'] = 'Επαναφέρει το σύνολο εικονιδίων εναλλαγής και το hover για το "εναλλαγή όλων" στις προεπιλεγμένες τιμές  έτσι ώστε να είναι ίδιες με ένα μάθημα την πρώτη φορά σε μορφή \'Συμπτυγμένα Θέματα\'.';
$string['resetcolour'] = 'Χρώμα';
$string['resetcolour_help'] = 'Επαναρχικοποιεί τα χρώματα και την αδιαφάνεια στις προεπιλεγμένες τιμές έτσι ώστε να είναι τα ίδια με ενός μαθήματος την πρώτη φορά στον μορφότυπο «Συμπτυγμένα Θέματα».';
$string['resetdisplayinstructions'] = 'Εμφάνιση οδηγιών';
$string['resetdisplayinstructions_help'] = 'Επαναφέρει την εμφάνιση οδηγιών στις προεπιλεγμένες τιμές έτσι ώστε να είναι ίδιες με ένα μάθημα την πρώτη φορά σε μορφή \'Συμπτυγμένα Θέματα\'.';
$string['resetgrp'] = 'Επαναφορά:';
$string['resetlayout'] = 'Διάταξη';
$string['resetlayout_help'] = 'Επαναρχικοποιεί το στοιχείο διάταξης, τη δομή, τις στήλες, την εναλλαγή όλων, την προβολή μίας ενότητας, τη θέση εικονιδίου, μία ενότητα και την εμφανιζόμενη σύνοψη ενότητας στις προεπιλεγμένες τιμές, ώστε να είναι ίδια με ενός μαθήματος την πρώτη φορά που θα είναι στη μορφή «Συμπτυγμένα θέματα».';
$string['resettogglealignment'] = 'Εναλλαγή ευθυγράμμισης';
$string['resettogglealignment_help'] = 'Επαναρχικοποιεί την εναλλαγή στοίχισης στις αρχικές ρυθμίσεις έτσι ώστε να είναι ίδια με αυτά ενός μαθήματος την πρώτη φορά στον μορφότυπο «Αναδιπλούμενα θέματα».';
$string['resettoggleiconset'] = 'Σύνολο εικονιδίων εναλλαγής';
$string['resettoggleiconset_help'] = 'Επαναρχικοποιεί το σετ εικονιδίων εναλλαγής και όλες τις εναλλαγές αιωρήσεων στις προεπιλεγμένες τιμές έτσι ώστε να είναι ίδιες με ενός μαθήματος την πρώτη φορά στον μορφότυπο «Συμπτυγμένα Θέματα».';
$string['right'] = 'Δεξιά';
$string['section0name'] = 'Γενικά';
$string['sectionname'] = 'Ενότητα';
$string['setcolour'] = 'Χρώμα';
$string['setcolour_help'] = 'Περιλαμβάνει τις ρυθμίσεις σχετικά με το χρώμα της μορφοποίησης μέσα στο μάθημα.';
$string['setlayout'] = 'Ορισμός διάταξης';
$string['setlayout_all'] = 'Εναλλαγή λέξης, \'Θέμα x\' / \'Εβδομάδα x\' / \'Ημέρα x\' και αριθμός ενότητας';
$string['setlayout_default'] = 'Προεπιλογή';
$string['setlayout_help'] = 'Περιλαμβάνει τις ρυθμίσεις σχετικά με την εμφάνιση της διάρθρωσης μέσα στο μάθημα.';
$string['setlayout_no_additions'] = 'Καμία προσθήκη';
$string['setlayout_no_section_no'] = 'Ενότητα χωρίς αριθμό';
$string['setlayout_no_toggle_section_x'] = 'Ενότητα χωρίς εναλλαγή x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Ενότητα χωρίς εναλλαγή x και αριθμός ενότητας';
$string['setlayout_no_toggle_word'] = 'Λέξη χωρίς εναλλαγή';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Λέξη χωρίς εναλλαγή και εναλλαγή ενότητας x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Λέξη χωρίς εναλλαγή, εναλλαγή ενότητας x και αριθμού ενότητας';
$string['setlayout_section_number'] = 'Αριθμός ενοτήτων';
$string['setlayout_toggle_section_x'] = '\'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\'';
$string['setlayout_toggle_section_x_section_number'] = '\'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\' and αριθμός ενότητας';
$string['setlayout_toggle_word'] = 'Εναλλαγή λέξης';
$string['setlayout_toggle_word_section_number'] = 'Εναλλαγή λέξης και αριθμού ενότητας';
$string['setlayout_toggle_word_section_x'] = 'Εναλλαγή λέξης και \'Θέμα x\' / \'Εβδομάδα x\' / \'Ημέρα x\'';
$string['setlayoutcolumnorientation'] = 'Προσανατολισμός στήλης';
$string['setlayoutcolumnorientation_help'] = 'Κάθετα - Τα τμήματα ξεκινάνε από πάνω προς τα κάτω.

Οριζόντια - Τα τμήματα ξεκινάνε από τα αριστερά προς τα δεξιά.';
$string['setlayoutcolumns'] = 'Στήλες';
$string['setlayoutcolumns_help'] = 'Πόσες στήλες να χρησιμοποιηθούν.';
$string['setlayoutelements'] = 'Στοιχεία';
$string['setlayoutelements_help'] = 'Ποιές πληροφορίες σχετικά με τις εναλλαγές/ ενότητες επιθυμείτε να εμφανίζονται.';
$string['setlayoutstructure'] = 'Δομή';
$string['setlayoutstructure_help'] = 'Δομή της εμφάνισης του μαθήματος. Μπορείτε να επιλέξετε ανάμεσα σε:

«Θεματική» - Όπου κάθε τμήμα μαθήματος παρουσιάζεται ως ένα θέμα σε αριθμημένα τμήματα.

«Εβδομαδιαία» - Όπου κάθε τμήμα παρουσιάζεται ως μια εβδομάδα σε αύξουσα χρονολογική σειρά από την ημερομηνία έναρξης του μαθήματος.

«Τρέχουσα Εβδομάδα Πρώτη» - η οποία είναι η ίδια με την «Εβδομαδιαία» αλλά η τρέχουσα εβδομάδα εμφανίζεται στην κορυφή και οι προηγούμενες εβδομάδες εμφανίζονται πιο κάτω σε φθίνουσα ημερολογιακή σειρά, εκτός από όταν βρίσκεστε σε λειτουργία επεξεργασίας όπου η δομή είναι η ίδια με την «Εβδομαδιαία».

«Τρέχον Θέμα Πρώτο» - το οποίο είναι το ίδιο με την «θεματική» εκτός του ότι το τρέχον θέμα εμφανίζεται στην κορυφή.

«Ημερήσια» - όπου κάθε τμήμα παρουσιάζεται ως μια μέρα σε αύξουσα ημερολογιακή σειρά από την μέρα έναρξης του μαθήματος.';
$string['setlayoutstructurecurrenttopicfirst'] = 'Τρέχον θέμα πρώτο';
$string['setlayoutstructureday'] = 'Ημέρα';
$string['setlayoutstructurelatweekfirst'] = 'Τρέχουσα εβδομάδα πρώτη';
$string['setlayoutstructuretopic'] = 'Θέμα';
$string['setlayoutstructureweek'] = 'Εβδομάδα';
$string['setshowsectionsummary'] = 'Εμφάνιση σύνοψης ενότητας κατά τη σύμπτυξη';
$string['setshowsectionsummary_help'] = 'Αναφέρει αν η περίληψη του τομέα θα εμφανίζεται πάντα ανεξάρτητα από την κατάσταση του κουμπιού επιλογής';
$string['settogglealignment'] = 'Εναλλαγή στοίχισης κειμένου';
$string['settogglealignment_help'] = 'Ρύθμιση ευθυγράμμισης του κειμένου μέσα στο κουμπί "εναλλαγή".';
$string['settoggleallhover'] = 'Ορίζει εάν η εναλλαγή όλων των εικονιδίων θα αλλάζει κατά την αιώρηση';
$string['settoggleallhover_help'] = 'Ορίζει εάν το "εναλλαγή όλων των εικονιδίων" θα αλλάζει όταν ο κέρσορας περνάει από πάνω τους.';
$string['settogglebackgroundcolour'] = 'Φόντο κουμπιού "εναλλαγή"';
$string['settogglebackgroundcolour_help'] = 'Ρυθμίζει το χρώμα φόντου στο κουμπί "εναλλαγή".';
$string['settogglebackgroundhovercolour'] = 'Hover φόντου για το κουμπί "εναλλαγή"';
$string['settogglebackgroundhovercolour_help'] = 'Ρυθμίζει το χρώμα φόντου στο κουμπί "εναλλαγή" όταν ο κέρσορας περνάει από πάνω του.';
$string['settogglebackgroundhoveropacity'] = 'Διαφάνεια αιώρησης του πλήκτρου εναλλαγής.';
$string['settogglebackgroundhoveropacity_help'] = 'Ορίζει την διαφάνεια του υπόβαθρου κατά την αιώρηση στο πλήκτρο εναλλαγής μεταξύ 0 και 1 με προσαύξηση 0,1.';
$string['settogglebackgroundopacity'] = 'Διαφάνεια υπόβαθρου πλήκτρου εναλλαγής';
$string['settogglebackgroundopacity_help'] = 'Ορίζει την διαφάνεια του υπόβαθρου στο πλήκτρο εναλλαγής μεταξύ 0 και 1 με προσαύξηση 0,1.';
$string['settoggleforegroundcolour'] = 'Εναλλαγή προσκηνίου';
$string['settoggleforegroundcolour_help'] = 'Ρυθμίζει το χρώμα του κειμένου στο κουμπί "εναλλαγή" .';
$string['settoggleforegroundhovercolour'] = 'Χρώμα προσκηνίου αιώρησης του πλήκτρου εναλλαγής.';
$string['settoggleforegroundhovercolour_help'] = 'Ορίζει το χρώμα του κειμένου του πλήκτρου/διακόπτη εναλλαγής όταν το βελάκι του ποντικιού περνάει από πάνω του.';
$string['settoggleiconposition'] = 'Θέση εικονιδίου';
$string['settoggleiconposition_help'] = 'Ορίζει ότι το εικονίδιο θα πρέπει να είναι στα αριστερά ή στα δεξιά του κειμένου εναλλαγής.';
$string['settoggleiconset'] = 'Σετ εικονιδίων';
$string['settoggleiconset_help'] = 'Ορίζει το σύνολο των εικονιδίων για το κουμπί "εναλλαγή".';
$string['showfromothers'] = 'Εμφάνιση ενότητας';
$string['small'] = 'Μικρό';
$string['smiley'] = 'Χαμόγελο';
$string['square'] = 'Τετράγωνο';
$string['sunmoon'] = 'Ήλιος / Φεγγάρι';
$string['switch'] = 'Διακόπτης';
$string['three'] = 'Τρείς';
$string['topcoll:changecolour'] = 'Αλλαγή ή επαναφορά χρώματος';
$string['topcoll:changelayout'] = 'Αλλαγή ή επαναφορά διάταξης';
$string['topcoll:changetogglealignment'] = 'Αλλαγή ή επαναφορά της εναλλαγής ευθυγράμμισης';
$string['topcoll:changetoggleiconset'] = 'Αλλαγή ή επαναφορά των εικονιδίων εναλλαγής';
$string['topcollall'] = 'ενότητες.';
$string['topcollclosed'] = 'Κλείσιμο όλων';
$string['topcollopened'] = 'Εμφάνιση όλων';
$string['topcollsidewidthlang'] = 'ελ-28εικονοστοιχεία';
$string['topcolltoggle'] = 'κουμπί "Εναλλαγή"';
$string['two'] = 'Δύο';
$string['viewonly'] = 'Εμφάνιση μόνο «{$a->sectionname}»';
