<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'el', version '3.4'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Χρώμα υπόβαθρου ενεργού δυναμικού μονοπατιού (μπάρας πλοήγησης)';
$string['activebreadcrumbdesc'] = 'Ορισμός του χρώματος υπόβαθρου του ενεργού δυναμικού μονοπατιού (μπάρας πλοήγησης), και του υπολοίπου της μπάρας δυναμικού μονοπατιού.';
$string['alertaccess'] = 'Ορατότητα συναγερμικής ειδοποίησης';
$string['alertaccessadmins'] = 'Ορατό σε διαχειριστές';
$string['alertaccessglobal'] = 'Ορατό σε οποιονδήποτε';
$string['alertaccessprofile'] = 'Προσθήκη περιορισμού προσαρμοσμένου πεδίου προφίλ';
$string['alertaccessusers'] = 'Ορατό σε συνδεδεμένους χρήστες';
$string['alertannounce'] = 'Ανακοίνωση';
$string['alertannouncedesc'] = 'Εμφάνιση μιας ανακοίνωσης στο κουτί συναγερμικών ειδοποιήσεων.';
$string['alertbackgroundcolorinfo'] = 'Χρώμα υπόβαθρου πληροφοριών';
$string['alertbackgroundcolorinfodesc'] = 'Χρώμα υπόβαθρου των κουτιών συναγερμικών ειδοποιήσεων τύπου πληροφόρησης';
$string['alertbackgroundcolorsuccess'] = 'Χρώμα υπόβαθρου ανακοίνωσης';
$string['alertbackgroundcolorsuccessdesc'] = 'Χρώμα υπόβαθρου των κουτιών συναγερμικών ειδοποιήσεων τύπου ανακοίνωσης';
$string['alertbackgroundcolorwarning'] = 'Χρώμα υπόβαθρου προειδοποίησης';
$string['alertbackgroundcolorwarningdesc'] = 'Χρώμα υπόβαθρου των κουτιών συναγερμικής ειδοποίησης τύπου προειδοποίησης';
$string['alertbordercolorinfo'] = 'Χρώμα περιγράμματος πληροφοριών';
$string['alertbordercolorinfodesc'] = 'Χρώμα περιγράμματος των κουτιών συναγερμικής ειδοποίησης τύπου πληροφόρησης';
$string['alertbordercolorsuccess'] = 'Χρώμα περιγράμματος ανακοίνωσης';
$string['alertbordercolorsuccessdesc'] = 'Χρώμα περιγράμματος των κουτιών συναγερμικής ειδοποίησης τύπου ανακοίνωσης';
$string['alertbordercolorwarning'] = 'Χρώμα περιγράμματος προειδοποίησης';
$string['alertbordercolorwarningdesc'] = 'Χρώμα περιγράμματος των κουτιών συναγερμικής ειδοποίησης τύπου προειδοποίησης';
$string['alertcolorinfo'] = 'Χρώμα πληροφοριών';
$string['alertcolorinfodesc'] = 'Χρώμα εικονιδίου των κουτιών συναγερμικής ειδοποίησης τύπου πληροφόρησης';
$string['alertcolorsheading'] = 'Προσαρμογή των κουτιών συναγερμικής ειδοποίησης στην κορυφή';
$string['alertcolorsheadingdesc'] = 'Ορισμός χρωμάτων και εικονιδίου.';
$string['alertcolorsuccess'] = 'Χρώμα ανακοίνωσης';
$string['alertcolorsuccessdesc'] = 'Χρώμα εικονιδίου των κουτιών συναγερμικής ειδοποίησης τύπου ανακοίνωσης';
$string['alertcolorwarning'] = 'Χρώμα προειδοποίησης';
$string['alertcolorwarningdesc'] = 'Χρώμα εικονιδίου των κουτιών συναγερμικής ειδοποίησης τύπου ανακοίνωσης';
$string['alertcount'] = 'Πλήθος συναγερμικών ειδοποιήσεων';
$string['alertcountdesc'] = 'Ο αριθμός των συναγερμικών ειδοποιήσεων προς εμφάνιση στην περιοχή επεξεργασίας παρακάτω.';
$string['alertdesc'] = 'Εισαγάγετε και προσαρμόστε ένα κείμενο που θα εμφανίζεται στην κορυφή του ιστότοπου ως επαγρύπνιση. Είναι δυνατόν να ορίσετε περισσότερες από μία ειδοποιήσεις για στόχευση διαφορετικών τύπων χρηστών. Έχετε επίσης την επιλογή εμφάνισης επαγρυπνίσεων σε ιστοτόπους ή μόνο σε αρχικές σελίδες. <br /> <br /> <strong> Σημείωση: </strong> είναι επίσης δυνατή η εμφάνιση ειδοποιήσεων στις σελίδες των μαθημάτων για να προειδοποιήσετε τους εκπαιδευτικούς ότι τα μαθήματα είναι κρυμμένα';
$string['alertdisabled'] = 'Απενεργοποίηση';
$string['alertdisabledesc'] = 'Απενεργοποίηση αυτής της συναγερμικής ειδοποίησης.';
$string['alerthiddencourse'] = 'Προειδοποίηση μαθήματος σε απόκρυψη';
$string['alerthiddencoursedesc'] = 'Εμφάνιση συναγερμικής ειδοποίησης σε σελίδα μαθήματος αν είναι σε απόκρυψη';
$string['alerthiddencoursetext-1'] = 'Το μάθημα αυτό είναι σε απόκρυψη και οι μαθητές δεν έχουν πρόσβαση.';
$string['alerthiddencoursetext-2'] = 'Κάντε κλικ εδώ για ενημέρωση ρυθμίσεων';
$string['alerticoninfo'] = 'Εικονίδιο πληροφοριών';
$string['alerticonsuccess'] = 'Εικονίδιο ανακοίνωσης';
$string['alerticonwarning'] = 'Εικονίδιο προειδοποίησης';
$string['alertinfo'] = 'Πληροφορίες';
$string['alertinfodesc'] = 'Εμφάνιση πληροφοριών στο κουτί συναγερμικών ειδοποιήσεων.';
$string['alertkeyvalue'] = 'Κλειδί συναγερμικής ειδοποίησης';
$string['alertsettings'] = 'Κουτί συναγερμικής ειδοποίησης {$a}';
$string['alertsettingscourse'] = 'Ρυθμίσεις συναγερμικής ειδοποίησης μαθήματος';
$string['alertsettingsgeneral'] = 'Γενικές ρυθμίσεις συναγερμικής ειδοποίησης';
$string['alertsettingsheading'] = 'Προσαρμογή του κουτιού επαγρύπνησης στην κορυφή. Δείτε τη διάταξη <a href="./../theme/adaptable/pix/layout.png" target="_blank">εδώ</a>';
$string['alerttext'] = 'Κείμενο συναγερμικής ειδοποίησης';
$string['alerttextdesc'] = 'Δώστε το κείμενο προς εμφάνιση στο κουτί συναγερμικών ειδοποιήσεων';
$string['alerttype'] = 'Τύπος κουτιού συναγερμικής ειδοποίησης';
$string['alertwarning'] = 'Προειδοποίηση';
$string['alertwarningdesc'] = 'Εμφάνιση μιας προειδοποίησης στο κουτί συναγερμικών ειδοποιήσεων.';
$string['analyticscount'] = 'Πλήθος αναλυτικών';
$string['analyticscountdesc'] = 'Ο αριθμός των πεδίων αναλυτικής που θα εμφανίζονται στην περιοχή επεξεργασίας παρακάτω.';
$string['analyticsprofilefield'] = 'Όνομα προσαρμοσμένου πεδίου προφίλ=Τιμή (προαιρετικά)';
$string['analyticssettings'] = 'Αναλυτική';
$string['analyticssettingsdesc'] = 'Μπορείτε να ρυθμίσετε πολλούς κωδικούς για τo Google Analytics και να τους στοχεύσετε σε πεδία προφίλ χρήστη. Ή μπορείτε να χρησιμοποιήσετε το Matomo, την Αναλυτική ανοικτού κώδικα.';
$string['analyticssettingsheading'] = 'Ρυθμίστε τo Google Analytics και/ή το Matomo';
$string['analyticstext'] = 'Αναγνωριστικό Αναλυτικής';
$string['analyticstextdesc'] = 'Δώστε αναγνωριστικό Αναλυτικών Google';
$string['anonymizega'] = 'Ανωνυμοποίηση της IP διεύθυνσης του χρήστη';
$string['anonymizegadesc'] = 'Ανωνυμοποίηση της διεύθυνσης IP του χρήστη που αποστέλλεται στο Google Analytics';
$string['answered'] = 'Απαντήθηκε';
$string['attempted'] = 'Έγινε προσπάθεια';
$string['backcolor'] = 'Χρώμα υπόβαθρου';
$string['backcolordesc'] = 'Ορισμός χρώματος υπόβαθρου.';
$string['bcustyle'] = 'Στυλ BCU';
$string['beta'] = 'ΕΚΔΟΣΗ ΑΝΑΠΤΥΞΗΣ. ΝΑ ΜΗΝ ΧΡΗΣΙΜΟΠΟΙΕΙΤΑΙ ΣΕ ΧΩΡΟΥΣ ΠΑΡΑΓΩΓΗΣ.';
$string['blockbackgroundcolor'] = 'Χρώμα υπόβαθρου μπλοκ';
$string['blockbackgroundcolordesc'] = 'Ορισμός χρώματος υπόβαθρου για όλα τα μπλοκ.';
$string['blockbordercolor'] = 'Χρώμα περιγράμματος μπλοκ';
$string['blockbordercolordesc'] = 'Ορισμός χρώματος περιγράμματος μπλοκ';
$string['blockheaderbackgroundcolor'] = 'Χρώμα υπόβαθρου επικεφαλίδας μπλοκ';
$string['blockheaderbackgroundcolordesc'] = 'Ορίστε το χρώμα υπόβαθρου επικεφαλίδας για όλα τα μπλοκ.';
$string['blockheaderborderbottom'] = 'Πάχος περιθωρίου κάτω κεφαλίδας μπλοκ';
$string['blockheaderborderleft'] = 'Πάχος περιθωρίου αριστερής κεφαλίδας μπλοκ';
$string['blockheaderborderright'] = 'Πάχος περιθωρίου δεξιάς κεφαλίδας μπλοκ';
$string['blockheaderbordertop'] = 'Πάχος περιθωρίου πάνω κεφαλίδας μπλοκ';
$string['blockheaderbordertopstyle'] = 'Στυλ περιγράμματος επικεφαλίδας μπλοκ';
$string['blockheaderbottomradius'] = 'Ακτίνα κάτω επικεφαλίδας μπλοκ';
$string['blockheadercolor'] = 'Χρώμα γραμματοσειράς επικεφαλίδας μπλοκ';
$string['blockheadercolordesc'] = 'Ορισμός του χρώματος γραμματοσειράς της επικεφαλίδας του μπλοκ.';
$string['blockheadertopradius'] = 'Ακτίνα πάνω επικεφαλίδας μπλοκ';
$string['blockiconsdesc'] = 'Ορίστε αυτό για να εμφανίσετε εικονίδια μπλοκ στην περιοχή κεφαλίδας μπλοκ.';
$string['blockiconsheadersize'] = 'Μέγεθος εικονιδίου κεφαλίδας μπλοκ';
$string['blocklayoutbuilder'] = 'Περιοχές μπλοκ αρχικής σελίδας';
$string['blocklayoutbuilderdesc'] = 'Παρακάτω μπορείτε να δημιουργήσετε τη δική σας διάταξη για τις περιοχές μπλοκ στην πρώτη σελίδα.<br/>
Για να προσθέσετε περιεχόμενο σε αυτές τις περιοχές, θα χρειαστεί να <strong> ενεργοποιήσετε την επεξεργασία στην πρώτη σελίδα του Moodle</strong>.<br/>
Στη συνέχεια, μπορείτε να αρχίσετε να σύρετε / αποθέσετε μπλοκ στις περιοχές που δημιουργείτε!';
$string['blocklayoutlayoutcheck'] = 'Έλεγχος διάταξης';
$string['blocklayoutlayoutcheckdesc'] = 'Χρησιμοποιήστε το παρακάτω εργαλείο για να ελέγξετε τον αριθμό των μπλοκ που έχετε χρησιμοποιήσει και να δείτε μια αναπαράσταση της νέας σας διάταξης.';
$string['blocklayoutlayoutcount1'] = 'Μπορείτε να ορίσετε ένα μέγιστο ίσο με';
$string['blocklayoutlayoutcount2'] = 'περιοχές μπλοκ. Αυτήν τη στιγμή χρησιμοποιείτε:';
$string['blocklayoutlayoutrowdesc'] = 'Προσθήκη / ορισμός διάταξης για σειρά περιοχής μπλοκ στην πρώτη σελίδα.';
$string['blockmainborderbottom'] = 'Πάχος κάτω περιγράμματος κύριου μπλοκ';
$string['blockmainborderleft'] = 'Πάχος αριστερού περιγράμματος κύριου μπλοκ';
$string['blockmainborderright'] = 'Πάχος δεξιού περιγράμματος κύριου μπλοκ';
$string['blockmainbordertop'] = 'Πάχος πάνω περιγράμματος κύριου μπλοκ';
$string['blockmainbottomradius'] = 'Κύρια κάτω ακτίνα μπλοκ';
$string['blockmaintopradius'] = 'Πάνω ακτίνα κύριου μπλοκ';
$string['blocksettings'] = 'Ρυθμίσεις μπλοκ';
$string['blockside'] = 'Θέση των μπλοκ';
$string['breadcrumbhome'] = 'Αρχική σελίδα δυναμικού μονοπατιού';
$string['breadcrumbhomedesc'] = 'Εμφάνιση δυναμικού μονοπατιού (μπάρας πλοήγησης) αρχικής σελίδας ως εικονίδιο ή ως κείμενο.';
$string['breadcrumbhomeicon'] = 'Εικονίδιο';
$string['breadcrumbhometext'] = 'Κείμενο';
$string['breadcrumbseparator'] = 'Διαχωριστικό του δυναμικού μονοπατιού (μπάρας πλοήγησης)';
$string['breadcrumbseparatordesc'] = 'Ορίστε το <a href="https://fortawesome.github.io/Font-Awesome/icons/" target="_blank">Εικονίδιο Γραμματοσειράς Awesome</a> για να χρησιμοποιείται ως διαχωριστικό στοιχείων στο δυναμικό μονοπάτι (breadcrumb). Εισαγάγετε το όνομα του εικονιδίου χωρίς το πρόθεμα fa-.';
$string['breadcrumbtextcolor'] = 'Χρώμα κειμένου του δυναμικού μονοπατιού (μπάρας πλοήγησης)';
$string['breadcrumbtextcolordesc'] = 'Ορισμός του χρώματος κειμένου του δυναμικού μονοπατιού (μπάρας πλοήγησης).';
$string['breadcrumbtitle'] = 'Όνομα μαθήματος του δυναμικού μονοπατιού (μπάρας πλοήγησης)';
$string['breadcrumbtitledesc'] = 'Ορισμός της κατάστασης λειτουργίας εμφάνισης του τίτλου του μαθήματος στο δυναμικό μονοπάτι (μπάρας πλοήγησης).';
$string['breadcrumbtitlefullname'] = 'Πλήρες όνομα μαθήματος';
$string['breadcrumbtitleshortname'] = 'Σύντομο όνομα μαθήματος / Κωδικός';
$string['buttoncancelbackgroundcolor'] = 'Χρώμα υπόβαθρου για το πλήκτρο «Άκυρο»';
$string['buttoncancelbackgroundcolordesc'] = 'Χρώμα υπόβαθρου για το πλήκτρο «Άκυρο». Πληκτρολογήστε <i>διαφανές</i> στο πλαίσιο για διαφάνεια.';
$string['buttoncancelcolor'] = 'Χρώμα πλήκτρου «Άκυρο»';
$string['buttoncolor'] = 'Χρώμα πλήκτρου';
$string['buttoncolordesc'] = 'Το χρώμα των κύριων πλήκτρων που χρησιμοποιούνται σε όλο τον ιστότοπο.';
$string['buttondesc'] = 'Μεταβολή της εμφάνισης των κουμπιών που χρησιμοποιούνται σε αυτό το αισθητικό θέμα.';
$string['buttondropshadow'] = 'Να πέφτει μια διακοσμητική σκιά στη βάση του πλήκτρου';
$string['buttondropshadowdesc'] = 'Εμφάνιση της διακοσμητικής σκιάς (σκίασης) στη βάση του πλήκτρου.';
$string['buttonhovercolor'] = 'Χρώμα πλήκτρου (κατά την αιώρηση)';
$string['buttonhovercolordesc'] = 'Το χρώμα το οποίο παίρνει το πλήκτρο όταν το βελάκι του ποντικιού περνάει (αιωρείται) πάνω από το πλήκτρο.';
$string['buttonlogincolor'] = 'Χρώμα πλήκτρου σύνδεσης';
$string['buttonlogincolordesc'] = 'Το χρώμα του πλήκτρου σύνδεσης.';
$string['buttonloginhovercolor'] = 'Χρώμα κατά την αιώρηση πάνω από το κουμπί σύνδεσης';
$string['buttonloginhovercolordesc'] = 'Το χρώμα του κουμπιού σύνδεσης κατά την αιώρηση του ποντικιού πάνω του.';
$string['buttonlogintextcolor'] = 'Χρώμα κειμένου κουμπιού σύνδεσης';
$string['buttonlogintextcolordesc'] = 'Το χρώμα του κειμένου που χρησιμοποιείται στο κουμπί σύνδεσης.';
$string['buttonsettings'] = 'Πλήκτρα';
$string['buttonsettingsheading'] = 'Προσαρμογή των πλήκτρων αυτού του αισθητικού θέματος.';
$string['buttontextcolor'] = 'Χρώμα κειμένου πλήκτρου';
$string['buttontextcolordesc'] = 'Το χρώμα του κειμένου που χρησιμοποιείται στα πλήκτρα';
$string['cachedef_userdata'] = 'Μια κρυφή μνήμη συνόδου που χρησιμοποιείται για την αποθήκευση δεδομένων σχετικών με τον συγκεκριμένο χρήστη.';
$string['colordesc'] = 'Μπορείτε να επιλέξετε τα χρώματα που θέλετε να χρησιμοποιήσετε σε όλο το αισθητικό θέμα. Χρησιμοποιήστε το Hex ή οποιαδήποτε άλλη τυπική σημειογραφία. Ως εναλλακτική επιλογή μπορείτε να χρησιμοποιήσετε διαφανές και κληρονομημένο ως τιμή';
$string['colorsettings'] = 'Χρώματα';
$string['colorsettingsheading'] = 'Τροποποίηση των κύριων χρωμάτων που χρησιμοποιούνται σε όλο το αισθητικό θέμα.';
$string['configtitle'] = 'Προσαρμόσιμο';
$string['contributed'] = 'Συνεισφερόμενο';
$string['course'] = 'Μάθημα';
$string['coursepageactivitybottomblockregionheading'] = 'Προσαρμοσμένη περιοχή κατώτατου μπλοκ δραστηριότητας μαθήματος';
$string['coursepageactivitybottomblockregionheadingdesc'] = 'Μια προσαρμοσμένη περιοχή μπλοκ που εμφανίζεται μετά το τέλος των δραστηριοτήτων.';
$string['coursepageblockactivitybottomenabled'] = 'Ενεργοποίηση περιοχής μπλοκ δραστηριότητας μαθημάτων στη σελίδα μαθημάτων';
$string['coursepageblockactivitybottomenableddesc'] = 'Ενεργοποίηση αυτής της περιοχής σε όλες τις σελίδες των μαθημάτων.';
$string['coursesectionactivityfurtherinformationfeedback'] = 'Εμφάνιση πληροφοριών ανατροφοδοτήσεων';
$string['coursesectionactivityfurtherinformationfeedbackdesc'] = 'Εμφάνιση πληροφοριών ανατροφοδοτήσεων, όπως κατάσταση υποβολής. Για καθηγητές / διαχειριστές, δείξτε τον αριθμό των υποβολών.';
$string['coursesectionactivityfurtherinformationlesson'] = 'Εμφάνιση πληροφοριών μαθήματος';
$string['coursesectionactivityfurtherinformationlessondesc'] = 'Εμφάνιση πληροφοριών διδασκαλίας, όπως κατάσταση υποβολής. Για καθηγητές / διαχειριστές, δείξτε τον αριθμό των υποβολών.';
$string['coursesectionactivityfurtherinformationquiz'] = 'Εμφάνιση πληροφοριών κουίζ';
$string['coursesectionactivityleftborderwidthdesc'] = 'Ορισμός του πλάτους του περιγράμματος που εμφανίζεται στα αριστερά μιας δραστηριότητας ενότητας μαθημάτων.';
$string['coursesectionactivitymarginbottom'] = 'Ελάχιστη απόσταση/περιθώριο δραστηριοτήτων';
$string['coursesectionactivitymarginbottomdesc'] = 'Ελάχιστη απόσταση/περιθώριο μεταξύ των δραστηριοτήτων.';
$string['coursesectionactivitymargintop'] = 'Μέγιστη απόσταση/περιθώριο δραστηριοτήτων';
$string['coursesectionactivityquizbgcolor'] = 'Χρώμα φόντου δραστηριότητας κουίζ';
$string['coursesectionactivityquizleftbordercolor'] = 'Χρώμα εμφάνισης αριστερού περιγράμματος δραστηριότητας κουίζ';
$string['coursesectionactivityquizleftbordercolordesc'] = 'Ορισμός του χρώματος του αριστερού περιγράμματος.';
$string['coursesectionbgcolordesc'] = 'Ορισμός του χρώματος υπόβαθρου της ενότητας μαθημάτων.';
$string['coursesectionborderstyle'] = 'Στυλ περιγράμματος ενότητας μαθήματος';
$string['coursesettings'] = 'Μορφότυποι μαθήματος';
$string['coursesettingsheading'] = 'Ρυθμίσεις μορφότυπων μαθήματος';
$string['coursetitlemaxwidth'] = 'Μέγιστο μήκος τίτλου μαθήματος';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['customcssdesc'] = 'Οποιουσδήποτε κανόνες CSS προσθέτετε σε αυτή την περιοχή κειμένου, θα αντικατοπτρίζονται σε κάθε σελίδα, διευκολύνοντας έτσι την προσαρμογή αυτού του αισθητικού θέματος.';
$string['customcssjssettings'] = 'Προσαρμοσμένα CSS & JS';
$string['customfontheadername'] = 'Προσαρμοσμένη γραμματοσειρά κεφαλίδας';
$string['customfontname'] = 'Προσαρμοσμένη κύρια γραμματοσειρά';
$string['customfonttitlename'] = 'Προσαρμοσμένη γραμματοσειρά τίτλου';
$string['dashblocklayoutbuilder'] = 'Περιοχές Μπλοκ Ταμπλό';
$string['dashblocklayoutbuilderdesc'] = 'Παρακάτω μπορείτε να δημιουργήσετε τη δική σας διάταξη για τις περιοχές μπλοκ στη σελίδα του Ταμπλό.
Για να προσθέσετε περιεχόμενο σε αυτές τις περιοχές, θα χρειαστεί να <strong>ενεργοποιήσετε την επεξεργασία, στη σελίδα του ταμπλό του Moodle</strong>.
Στη συνέχεια, μπορείτε να αρχίσετε να μεταφέρετε/αποθέσετε μπλοκ στις περιοχές που δημιουργείτε!';
$string['dashblocklayoutlayoutrow'] = 'Γραμμή Περιοχής Μπλοκ Ταμπλό';
$string['dashblocklayoutlayoutrowdesc'] = 'Προσθήκη / ορισμός διάταξης για τη γραμμή περιοχής μπλοκ στη σελίδα του Ταμπλό.';
$string['dashblocksenabled'] = 'Ενεργοποίηση περιοχής προσαρμοσμένου μπλοκ στη σελίδα του Ταμπλό';
$string['dashblocksenableddesc'] = 'Μπορείτε να ενεργοποιήσετε / απενεργοποιήσετε περιοχές προσαρμοσμένων μπλοκ στη σελίδα Η αρχική μου.
Μπορείτε να μεταφέρετε και να αποθέσετε μπλοκ στις περιοχές που δημιουργήσατε.';
$string['dashboardblockregionsettings'] = 'Δόμηση Περιοχής Μπλοκ Ταμπλό';
$string['deprecated'] = 'ΠΑΡΩΧΗΜΕΝΗ ΕΚΔΟΣΗ MOODLE. ΜΗ ΧΡΗΣΙΜΟΠΟΙΕΙΤΕ ΤΟ ΠΡΟΣΘΕΤΟ ADAPTABLE ΣΕ ΑΥΤΌ ΤΟΝ ΙΣΤΟΤΟΠΟ.';
$string['disabled'] = 'Ανενεργό';
$string['disablemenuscoursepagesdesc'] = 'Η ενεργοποίηση αυτής της επιλογής θα περιορίσει την εμφάνιση των κορυφαίων μενού στις σελίδες του ιστότοπου, στην αρχική σελίδα και στο ταμπλό (Αρχική Σελίδα) κ.λπ. και δεν θα εμφανίζονται σε σελίδες μαθημάτων';
$string['discardbuttontext'] = 'Άκυρο';
$string['displaygrades'] = 'Εμφάνιση βαθμών';
$string['displaygradesdesc'] = 'Εμφάνιση του στοιχείου βαθμοί στο μενού';
$string['displaylogin'] = 'Εμφάνιση σύνδεσης';
$string['displayloginbox'] = 'Κουτί σύνδεσης';
$string['displayloginbutton'] = 'Πλήκτρο';
$string['displayloginno'] = 'Μη συνδεδεμένος/-η';
$string['displayparticipants'] = 'Εμφάνιση συμμετεχόντων';
$string['displayparticipantsdesc'] = 'Εμφάνιση του στοιχείου συμμετέχοντες στο μενού';
$string['dividingline'] = 'Διαχωρίζουσα γραμμή στην επικεφαλίδα';
$string['dividingline2'] = 'Διαχωρίζουσα γραμμή στο υποσέλιδο';
$string['dividingline2desc'] = 'Το χρώμα για την διαχωρίζουσα γραμμή στο υποσέλιδο';
$string['dividinglinedesc'] = 'Το χρώμα για την διαχωρίζουσα γραμμή στην επικεφαλίδα';
$string['draft'] = 'Χωρίς δημοσίευση στους μαθητές';
$string['due'] = 'Οφείλεται {$a}';
$string['emoticonsize'] = 'Μέγεθος φατσούλας';
$string['emoticonsizedesc'] = 'Ορισμός του ύψους και του πλάτους της φατσούλας Moodle.';
$string['enablealert'] = 'Ενεργοποίηση κουτιού συναγερμικών ειδοποιήσεων {$a}';
$string['enablealertcoursepages'] = 'Ενεργοποίηση κουτιού συναγερμικών ειδοποιήσεων στις σελίδες μαθήματος';
$string['enablealertdesc'] = 'Ενεργοποίηση κουτιού συναγερμικών ειδοποιήσεων {$a}';
$string['enablealerts'] = 'Ενεργοποίηση/Απενεργοποίηση συναγερμικών ειδοποιήσεων';
$string['enablealertsdesc'] = 'Ενεργοποίηση/απενεργοποίηση συναγερμικών ειδοποιήσεων στον ιστότοπό σας';
$string['enablealertstriptags'] = 'Αφαιρέστε αυτόματα τις ετικέτες html από τις συναγερμικές ειδοποιήσεις';
$string['enableanalytics'] = 'Ενεργοποίηση αναλυτικής Google';
$string['enableanalyticsdesc'] = 'Ενεργοποίηση ρυθμίσεων αναλυτικών Google στον ιστότοπό σας';
$string['enablebadges'] = 'Διακριτικά';
$string['enableblog'] = 'Ενεργοποίησε Τα Ιστολόγιά μου';
$string['enableblogdesc'] = 'Εμφάνισε ένα σύνδεσμο προς την σελίδα ιστολογίων του χρήστη';
$string['enablegrades'] = 'Βαθμοί';
$string['enablehomeredirectdesc'] = 'Ενεργοποίηση ανακατεύθυνσης = 0 στην αρχική σελίδα. Αυτό είναι για χρήση σε ιστότοπους όπου η Αρχική Σελίδα είναι η προεπιλεγμένη αρχική σελίδα. Αποτρέπει την ανακατεύθυνση των χρηστών που πατάνε στο σύνδεσμο "Αρχική Σελίδα" πίδσω στην Αρχική Σελίδα / Ταμπλό';
$string['enablemy'] = 'Η Αρχική μου';
$string['enablemyhomedesc'] = 'Εμφάνιση ενός συνδέσμου στο {$a}';
$string['enablemysitesdesc'] = 'Εμφάνιση μιας πτυσσόμενης λίστας με τα μαθήματα ενός χρήστη';
$string['enablenote'] = 'Οι Ειδοποιήσεις μου';
$string['enablenotedesc'] = 'Εμφάνιση ενός συνδέσμου προς την σελίδα ειδοποιήσεων χρήστη';
$string['enableposts'] = 'Οι αναρτήσεις μου';
$string['enablepostsdesc'] = 'Εμφάνιση ενός συνδέσμου προς την σελίδα των δικών μου αναρτήσεων χρήστη';
$string['enablepref'] = 'Οι Προτιμήσεις μου';
$string['enableprivatefiles'] = 'Ιδιωτικά αρχεία';
$string['enableprofile'] = 'Προφίλ χρήστη';
$string['enableprofiledesc'] = 'Εμφάνιση ενός συνδέσμου προς το προφίλ χρήστη';
$string['enableshowhideblocks'] = 'Ενεργοποίηση Εμφάνιση/Απόκρυψη μπλοκ';
$string['enableshowhideblocksdesc'] = 'Επιτρέπει στους χρήστες να εμφανίζουν/αποκρύπτουν όλα τα μπλοκ.';
$string['enabletickermy'] = 'Ενεργοποίηση της στήλης ειδήσεων στην Αρχική Σελίδα / Ταμπλό;';
$string['enabletickermydesc'] = 'Επιλέξτε για να ενεργοποιήσετε τη στήλη ειδήσεων στην Αρχική Σελίδα / Ταμπλό.';
$string['enablezoom'] = 'Ενεργοποίηση Μεγέθυνσης';
$string['events'] = 'Γεγονότα';
$string['favicon'] = 'Αγαπ.εικονίδιο';
$string['favicondesc'] = 'Ανέβασμα αγαπ.εικονιδίου για χρήση στον ιστότοπό σας.';
$string['feedbackavailable'] = 'Διαθέσιμη ανατροφοδότηση';
$string['fontblockheadercolor'] = 'Χρώμα γραμματοσειράς επικεφαλίδας μπλοκ';
$string['fontblockheadercolordesc'] = 'Ορισμός του χρώματος των γραμματοσειρών μπλοκ επικεφαλίδων Moodle. Χρησιμοποιήστε δεκαεξαδικό κώδικα χρωμάτων HTML. Σημειώστε ότι αυτό επηρεάζει επίσης το χρώμα εικονιδίου.';
$string['fontblockheadersize'] = 'Μέγεθος γραμματοσειράς επικεφαλίδας μπλοκ';
$string['fontblockheaderweight'] = 'Βαρύτητα γραμματοσειράς επικεφαλίδας μπλοκ';
$string['fontcolor'] = 'Κυρίως χρώμα γραμματοσειράς';
$string['fontcolordesc'] = 'Ορισμός του χρώματος της γραμματοσειράς στο αισθητικό θέμα. Χρησιμοποιήστε δεκαεξαδικό κώδικα χρωμάτων HTML.';
$string['fontheadercolor'] = 'Χρώμα γραμματοσειράς επικεφαλίδων';
$string['fontheadercolordesc'] = 'Ορισμός του χρώματος της γραμματοσειράς επικεφαλίδων στο αισθητικό θέμα. Χρησιμοποιήστε δεκαεξαδικό κώδικα χρωμάτων HTML.';
$string['fontheadername'] = 'Γραμματοσειρά επικεφαλίδων';
$string['fontname'] = 'Κύρια γραμματοσειρά';
$string['fontsettings'] = 'Γραμματοσειρές';
$string['fontsize'] = 'Μέγεθος κύριας γραμματοσειράς';
$string['fonttitlecolorcoursedesc'] = 'Ορισμός του χρώματος της γραμματοσειράς τίτλου μαθήματος στο αισθητικό θέμα. Χρησιμοποιήστε δεκαεξαδικό κώδικα χρωμάτων HTML.';
$string['fonttitlecolordesc'] = 'Ορισμός του χρώματος γραμματοσειράς του τίτλου ιστοτόπου και του τίτλου μαθήματος, στο αισθητικό θέμα. Χρησιμοποιήστε δεκαεξαδικό κώδικα χρωμάτων HTML.';
$string['fonttitlename'] = 'Γραμματοσειρά τίτλου ιστοτόπου/μαθήματος';
$string['fonttitlesize'] = 'Μέγεθος γραμματοσειράς τίτλου ιστοτόπου/μαθήματος';
$string['footerbkcolor'] = 'Χρώμα υπόβαθρου υποσέλιδου';
$string['footerbkcolordesc'] = 'Ορισμός του χρώματος υπόβαθρου υποσέλιδου';
$string['footerblocksplacement1'] = 'Σε όλο τον ιστότοπο';
$string['footerblocksplacement2'] = 'Μόνο αρχική σελίδα';
$string['footerblocksplacement3'] = 'Ποτέ';
$string['footercontent'] = 'Τμήμα περιεχομένου υποσέλιδου';
$string['footercontentdesc'] = 'Προσθήκη περιεχομένου στο τμήμα υποσέλιδου';
$string['footerdesc'] = 'Προσθήκη ενός τίτλου για το τμήμα υποσέλιδου';
$string['footerheader'] = 'Τίτλος τμήματος υποσέλιδου';
$string['footerlayoutrowdesc'] = 'Σχεδιάστε την διάταξή σας για περιοχές μπλοκ υποσέλιδου.';
$string['footerlinkcolor'] = 'Χρώμα συνδέσμου μπλοκ υποσέλιδου';
$string['footerlinkcolordesc'] = 'Χρώμα συνδέσμου μπλοκ υποσέλιδου.';
$string['footersettings'] = 'Υποσέλιδο';
$string['footertextcolor'] = 'Χρώμα κειμένου υποσέλιδου';
$string['footertextcolor2'] = 'Χρώμα κειμένου χαμηλότερου υποσέλιδου';
$string['footertextcolor2desc'] = 'Χρώμα κειμένου του χαμηλότερου υποσέλιδου';
$string['footertextcolordesc'] = 'Το χρώμα του κειμένου στο υποσέλιδο. Χρησιμοποιήστε δεκαεξαδικό κώδικα χρωμάτων HTML.';
$string['footnote'] = 'Υποσημείωση';
$string['footnotedesc'] = 'Προσθήκη κειμένου στο υποσέλιδο';
$string['forumbodybackgroundcolor'] = 'Υπόβαθρο σώματος ανάρτησης φόρουμ';
$string['forumbodybackgroundcolordesc'] = 'Χρώμα υπόβαθρου για μια ανάρτηση φόρουμ';
$string['forumheaderbackgroundcolor'] = 'Υπόβαθρο επικεφαλίδας ανάρτησης φόρουμ';
$string['forumheaderbackgroundcolordesc'] = 'Χρώμα υπόβαθρου για ανάρτηση σε φόρουμ';
$string['frontpagealertsettings'] = 'Κουτί συναγερμικής ειδοποίησης';
$string['frontpageblockregionsettings'] = 'Δημιουργός περιοχής μπλοκ';
$string['frontpageblocksenableddesc'] = 'Μπορείτε να ενεργοποιήσετε / απενεργοποιήσετε περιοχές προσαρμοσμένων μπλοκ στην πρώτη σελίδα.
Μπορείτε να μεταφέρετε και να αποθέσετε μπλοκ στις περιοχές που δημιουργήσατε.';
$string['frontpageblocksettings'] = 'Προωθητικά μπλοκ';
$string['frontpagecoursesettings'] = 'Λίστα μαθημάτων αρχικής σελίδας';
$string['frontpagelogin'] = 'Σύνδεση πρώτης σελίδας';
$string['frontpagemarketenabled'] = 'Ενεργοποίηση Προωθητικών μπλοκ';
$string['frontpagemarketenableddesc'] = 'Τοποθέτηση των Προωθητικών μπλοκ στην πρώτη σελίδα.';
$string['frontpagemarketoption'] = 'Επιλογή στυλ για τα Προωθητικά μπλοκ';
$string['frontpagerenderer'] = 'Πλαίσια μαθημάτων αρχικής σελίδας';
$string['frontpagerendererdefaultimage'] = 'Προεπιλεγμένη εικόνα μαθήματος';
$string['frontpagerendereroption1'] = 'Πλακίδια';
$string['frontpagerendereroption2'] = 'Πλακίδια με επικάλυψη';
$string['frontpagerendereroption3'] = 'Προεπιλογή Moodle';
$string['frontpagesettingsheading'] = 'Απόδοση αρχικής σελίδας';
$string['frontpageslidersettings'] = 'Ολισθητήρας πρώτης σελίδας';
$string['fullscreenwidth'] = 'Πλάτος πλήρους οθόνης.';
$string['headerbgimage'] = 'Εικόνα υπόβαθρου';
$string['headersettings'] = 'Επικεφαλίδα';
$string['help'] = 'Βοήθεια';
$string['helptitle'] = 'Βοήθεια';
$string['hide'] = 'Απόκρυψη';
$string['hidefootersocial'] = 'Εμφάνιση κοινωνικών δικτύων';
$string['hideinforum'] = 'Απόκρυψη βοήθειας και εργαλείων στα φόρουμ';
$string['home'] = 'Αρχική';
$string['homebk'] = 'Εικόνα υπόβαθρου αρχικής σελίδας';
$string['infobox'] = 'Πλαίσιο πληροφοριών αρχικής σελίδας';
$string['infobox2'] = 'Πλαίσιο δευτερευόντων πληροφοριών αρχικής σελίδας';
$string['jssection'] = 'Τμήμα Javascript';
$string['jssectiondesc'] = 'Προσθήκη κώδικα javascript στον ιστότοπο.';
$string['jssectionrestricted'] = 'Ενότητα Javascript υπο όρους';
$string['jssectionrestricteddashboardonly'] = 'Συμπερίληψη Javascript μόνο στη σελίδα του ταμπλό';
$string['jssectionrestricteddashboardonlydesc'] = 'Εμφάνιση javascript μόνο στη σελίδα του ταμπλό. Διαφορετικά, εμφανίζεται σε ολόκληρο τον ιστότοπο.';
$string['jumpto'] = 'Μεταπήδηση σε...';
$string['layoutaddcontentdesc1'] = 'Έχετε ρυθμίσει';
$string['layoutcheck'] = 'Έλεγχος της διάταξής σας';
$string['layoutcount1'] = 'Μπορείτε να ορίσετε ένα μέγιστο από';
$string['layoutcount2'] = 'περιοχές μπλοκ. Χρησιμοποιείτε αυτή τη στιγμή:';
$string['layoutdesc'] = 'Ορίστε την προεπιλεγμένη διάταξη που βλέπουν οι χρήστες.';
$string['layoutmobilesettings'] = 'Ρυθμίσεις κινητών';
$string['layoutmobilesettingsdesc'] = 'Τροποποίηση ρυθμίσεων για κινητές συσκευές';
$string['layoutsettings'] = 'Διάταξη';
$string['layoutsettingsheading'] = 'Ρυθμίστε διάφορες παραμέτρους/διαστάσεις της διάταξης του ιστοτόπου';
$string['leftblocks'] = 'Αριστερή πλευρά';
$string['linkcolor'] = 'Χρώμα συνδέσμου';
$string['linkcolordesc'] = 'Ορισμός του χρώματος συνδέσμων, στο αισθητικό θέμα. Χρησιμοποιήστε δεκαεξαδικό κώδικα χρωμάτων HTML.';
$string['linkhover'] = 'Χρώμα αιώρησης συνδέσμου';
$string['linkhoverdesc'] = 'Ορισμός του χρώματος συνδέσμων (κατά την αιώρηση), στο αισθητικό θέμα. Χρησιμοποιήστε δεκαεξαδικό κώδικα χρωμάτων HTML.';
$string['linksmenu'] = 'Μενού συνδέσμων';
$string['loadingcolor'] = 'Φόρτωση χρώματος';
$string['loginplaceholder'] = 'Όνομα χρήστη';
$string['logo'] = 'Λογότυπο';
$string['menusdesc'] = '';
$string['mobilesettings'] = 'Ρυθμίσεις κινητών';
$string['myblogs'] = 'Τα Ιστολόγιά μου';
$string['mysites'] = 'Τα Μαθήματά μου';
$string['mysitesdisabled'] = 'Απενεργοποίηση';
$string['mysitessortoverrideprofilefieldscohort'] = 'Εμφάνιση μαθημάτων που βρέθηκαν σε πεδία προφίλ + ομάδες χρηστών στην πρώτη λίστα, οι άλλες στο υπομενού';
$string['noenrolments'] = 'Δεν βρέθηκαν εγγραφές.';
$string['nostyle'] = 'Χωρίς στυλ';
$string['notanswered'] = 'Μη απαντημένη';
$string['notattempted'] = 'Καμία προσπάθεια';
$string['notcontributed'] = 'Καμία συνεισφορά';
$string['overdue'] = 'Καθυστερημένη';
$string['passwordplaceholder'] = 'Κωδικός πρόσβασης';
$string['people'] = 'Συμμετέχοντες';
$string['piwikenabled'] = 'Ενεργοποιημένο';
$string['piwiksiteid'] = 'Αναγνωριστικό ιστοτόπου';
$string['piwiksiteiddesc'] = 'Δώστε το αναγνωριστικό ιστοτόπου σας.';
$string['previoussection'] = 'Προηγούμενη ενότητα';
$string['propertiesproperty'] = 'Ιδιότητα';
$string['propertiesreturn'] = 'Επιστροφή';
$string['propertiessub'] = 'Ρυθμίσεις τρέχοντος αισθητικού θέματος';
$string['propertiesvalue'] = 'Τιμή';
$string['putpropertiesadded'] = 'Προστέθηκε:';
$string['putpropertieschanged'] = 'Άλλαξε:';
$string['putpropertiesfrom'] = 'από';
$string['putpropertiesheading'] = 'Εισαγωγή ρυθμίσεων αισθητικού θέματος';
$string['putpropertiesname'] = 'Εισαγωγή ιδιοτήτων';
$string['putpropertiessettingsreport'] = 'Αναφορά ρυθμίσεων:';
$string['putpropertiesvalue'] = '->';
$string['putpropertyproperties'] = 'Ιδιότητες';
$string['putpropertyreport'] = 'Αναφορά:';
$string['putpropertyversion'] = 'έκδοση:';
$string['region-frnt-footer'] = 'Υποσέλιδο';
$string['region-frnt-market-a'] = 'Περιοχή 1 σελίδας';
$string['region-frnt-market-b'] = 'Περιοχή 2 σελίδας';
$string['region-frnt-market-c'] = 'Περιοχή 3 σελίδας';
$string['region-frnt-market-d'] = 'Περιοχή 4 σελίδας';
$string['region-frnt-market-e'] = 'Περιοχή 5 σελίδας';
$string['region-frnt-market-f'] = 'Περιοχή 6 σελίδας';
$string['region-frnt-market-g'] = 'Περιοχή 7 σελίδας';
$string['region-frnt-market-h'] = 'Περιοχή 8 σελίδας';
$string['region-frnt-market-i'] = 'Περιοχή 9 σελίδας';
$string['region-frnt-market-j'] = 'Περιοχή 10 σελίδας';
$string['region-frnt-market-k'] = 'Περιοχή 11 σελίδας';
$string['region-frnt-market-l'] = 'Περιοχή 12 σελίδας';
$string['region-frnt-market-m'] = 'Περιοχή 13 σελίδας';
$string['region-frnt-market-n'] = 'Περιοχή 14 σελίδας';
$string['region-frnt-market-o'] = 'Περιοχή 15 σελίδας';
$string['region-frnt-market-p'] = 'Περιοχή 16 σελίδας';
$string['region-frnt-market-q'] = 'Περιοχή 17 σελίδας';
$string['region-frnt-market-r'] = 'Περιοχή 18 σελίδας';
$string['region-frnt-market-s'] = 'Περιοχή 19 σελίδας';
$string['region-frnt-market-t'] = 'Περιοχή 20 σελίδας';
$string['region-middle'] = 'Μέση';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
$string['regionmaincolor'] = 'Χρώμα κύριας περιοχής';
$string['regionmaincolordesc'] = 'Ορισμός του χρώματος υπόβαθρου για την κύρια περιοχή';
$string['rightblocks'] = 'Δεξιά πλευρά';
$string['savebuttontext'] = 'Αποθήκευση αλλαγών';
$string['searchcourses'] = 'Αναζήτηση μαθημάτων';
$string['selectionbackground'] = 'Χρώμα υπόβαθρου επιλογής';
$string['selectiontext'] = 'Χρώμα κειμένου επιλογής';
$string['settingsanalytics'] = 'Αναλυτική';
$string['settingsblockicons'] = 'Εικονίδια';
$string['settingsborders'] = 'Περιθώρια';
$string['settingscolors'] = 'Χρώματα';
$string['settingsfonts'] = 'Γραμματοσειρές';
$string['settingsforumheading'] = 'Φόρουμ';
$string['show'] = 'Εμφάνιση';
$string['sitetitlecoursesenabled'] = 'Ενεργοποιημένο - εμφάνιση τίτλου ιστοτόπου και τίτλων μαθημάτων στις σελίδες μαθήματος';
$string['slidercaptiondesc'] = 'Προσθήκη μιας λεζάντας για τη διαφάνεια σας';
$string['sliderfullscreen'] = 'Πλήρης οθόνη ολισθητήρα';
$string['sliderimage'] = 'Εικόνα ολισθητήρα';
$string['slideshowdesc'] = 'Ανέβασμα των εικόνων και προσθήκη των συνδέσμων & της περιγραφής για την κυκλική εναλλαγή στην αρχική σελίδα.';
$string['slideshowsettings'] = 'Παρουσίαση διαφανειών';
$string['slideshowsettingsheading'] = 'Προσαρμογή της κυκλικής εναλλαγής εικόνων στην αρχική σελίδα. Δείτε τη διάταξη <a href="./../theme/adaptable/pix/layout.png" target="_blank">εδώ</a>';
$string['socialheading'] = 'Ρυθμίσεις κοινωνικών εικονιδίων';
$string['socialiconlist'] = 'Λίστα κοινωνικών εικονιδίων';
$string['socialorsearch'] = 'Χρήση πλαισίου αναζήτησης ή κοινωνικών εικονιδίων';
$string['socialorsearchnone'] = 'Κανένα';
$string['socialorsearchsocial'] = 'Εμφάνιση κοινωνικών εικονιδίων στην επικεφαλίδα';
$string['socialsize'] = 'Ορισμός του μεγέθους γραμματοσειράς στα κοινωνικά εικονίδια';
$string['socialtargetdesc'] = 'Πως θέλετε να ανοίγουν οι σύνδεσμοι κοινωνικών δικτύων (στο ίδιο ή σε νέο παράθυρο)';
$string['socialwallbackgroundcolor'] = 'Χρώμα υπόβαθρου';
$string['socialwallbordercolor'] = 'Χρώμα περιγράμματος';
$string['socialwallbordertopstyle'] = 'Στυλ περιγράμματος';
$string['socialwallborderwidth'] = 'Πλάτος περιγράμματος';
$string['standardview'] = 'Τυπική εμφάνιση';
$string['stickynavbar'] = 'Αυτοκόλλητη μπάρα πλοήγησης στην κορυφή';
$string['submitted'] = 'Υποβλήθηκε';
$string['targetnewwindow'] = 'Νέο παράθυρο';
$string['targetsamewindow'] = 'Ίδιο παράθυρο';
$string['thiscourse'] = 'Μάθημα';
$string['ticker'] = 'Ανακοινώσεις';
$string['tickerdefault'] = 'Κανένα στοιχείο νέων προς εμφάνιση';
$string['tickerfullscreen'] = 'Πλάτος πλήρους οθόνης';
$string['tickertextprofilefield'] = 'Όνομα προσαρμοσμένου πεδίου προφίλ=Τιμή (προαιρετικά)';
$string['tickerwidth'] = 'Σταθερό πλάτος';
$string['tilesshowallcontacts'] = 'Εμφάνιση όλων των επαφών μαθήματος';
$string['tilesshowallcontactsdesc'] = 'Εμφάνιση όλων των επαφών μαθήματος ή μόνο μίας';
$string['tilesshowcontacts'] = 'Εμφάνιση επαφών μαθήματος';
$string['tilesshowcontactsdesc'] = 'Εμφάνιση/απόκρυψη επαφών μαθήματος';
$string['toolsmenudesc'] = 'Προσθήκη ενός πτυσσόμενου μενού στην κύρια μπάρα πλοήγησης';
$string['toolsmenufield'] = 'Προσαρμοσμένο πεδίο προφίλ Όνομα=Τιμή (προαιρετικά)';
$string['toolsmenuheading'] = 'Μενού εργαλείων';
$string['toolsmenulabel'] = 'Μενού εργαλείων';
$string['toolsmenulabel2'] = 'Εργαλεία 2';
$string['toolsmenuscount'] = 'Πλήθος μενού εργαλείων';
$string['toolsmenuscountdesc'] = 'Ορισμός του αριθμού των μενού εργαλείων που θέλετε να προσθέσετε στην κύρια μπάρα πλοήγησης';
$string['toolsmenutitle'] = 'Τίτλος μενού εργαλείων';
$string['toolsmenutitledefault'] = 'Εργαλεία';
$string['xofyanswered'] = '{$a->completed} από {$a->participants} απαντήθηκαν';
$string['xofyattempted'] = '{$a->completed} από {$a->participants} προσπαθήθηκαν';
$string['xofysubmitted'] = '{$a->completed} από {$a->participants} υποβλήθηκαν';
