<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlebox', language 'el', version '3.4'.
 *
 * @package     tool_moodlebox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changepassworderror'] = 'Ο κωδικός πρόσβασης στο MoodleBox δεν άλλαξε. Οι κωδικοί πρόσβασης που δόθηκαν δεν ταιριάζουν.';
$string['changepasswordmessage'] = 'Ο κύριος κωδικός πρόσβασης του MoodleBox (λογαριασμός Unix) και του εξυπηρετητή βάσης δεδομένων άλλαξε με επιτυχία.<br /><br />Προειδοποίηση! Ο κωδικός πρόσβασης του προεπιλεγμένου χρήστη Moodle <b>δεν άλλαξε</b>. Για να τον αλλάξετε, παρακαλούμε, χρησιμοποιήστε τη σελίδα προτιμήσεων αυτού του χρήστη.';
$string['changepasswordsetting'] = 'Αλλαγή κωδικού πρόσβασης MoodleBox';
$string['changewifipassword'] = 'Αλλαγή κωδικού πρόσβασης Wi-Fi';
$string['changewifisettings'] = 'Αλλαγή ρυθμίσεων Wi-Fi';
$string['cpufrequency'] = 'Συχνότητα CPU';
$string['cpuload'] = 'Φορτίο CPU';
$string['cputemperature'] = 'Θερμοκρασία CPU';
$string['currentwifipassword'] = 'Τρέχων κωδικός πρόσβασης Wi-Fi';
$string['datetime'] = 'Ημερομηνία και ώρα';
$string['datetime_help'] = 'Εάν το MoodleBox δεν είναι συνδεδεμένο στο Διαδίκτυο, δεν θα έχει σωστή ώρα. Μπορεί να ρυθμιστεί χειροκίνητα χρησιμοποιώντας αυτήν τη ρύθμιση.';
$string['datetimemessage'] = 'Το ρολόι του MoodleBox ρυθμίστηκε. Για μεγαλύτερη ακρίβεια, συνιστάται η σύνδεση του MoodleBox σε δίκτυο συνδεδεμένο στο Διαδίκτυο μέσω καλωδίου ethernet.';
$string['datetimeset'] = 'Ορισμός ημερομηνίας και ώρας';
$string['datetimesetmessage'] = 'Το ρολόι του MoodleBox δεν έχει σωστή ώρα. Συνιστάται ιδιαίτερα να ορίσετε την τρέχουσα ημερομηνία και ώρα.';
$string['datetimesetting'] = 'Ημερομηνία και ώρα';
$string['dhcpclientinfo'] = 'Διεύθυνση IP και όνομα πελάτη (πρόγραμμα)';
$string['dhcpclientnumber'] = 'αριθμός πελατών';
$string['dhcpclients'] = 'Πελάτες DHCP';
$string['hidden'] = 'Σε απόκρυψη';
$string['information'] = 'Πληροφορίες';
$string['kernelversion'] = 'Έκδοση πυρήνα';
$string['missingconfigurationerror'] = 'Αυτή η ενότητα δεν είναι διαθέσιμη. Η εγκατάσταση του πρόσθετου δεν έχει ολοκληρωθεί, επομένως δεν είναι δυνατή η διαχείριση της ρύθμισης από το MoodleBox. Παρακαλούμε, διαβάστε την <a href="https://github.com/moodlebox/moodle-tool_moodlebox/blob/master/README.md" target="_blank">τεκμηρίωση εγκατάστασης</a> για να διορθώσετε αυτό το σφάλμα.';
$string['moodleboxinfo'] = 'Έκδοση MoodleBox';
$string['moodleboxinfofileerror'] = 'Μη διαθέσιμες πληροφορίες';
$string['moodleboxpluginversion'] = 'Έκδοση πρόσθετου MoodleBox';
$string['newwifipassword'] = 'Νέος κωδικός πρόσβασης Wi-Fi';
$string['nopassworddefined'] = 'Δεν ορίστηκε κανένας κωδικός πρόσβασης Wi-Fi';
$string['parameter'] = 'Παράμετρος';
$string['passwordprotected'] = 'Προστατευμένο με κωδικό πρόσβασης';
$string['passwordsetting'] = 'Κωδικός πρόσβασης MoodleBox';
$string['passwordsetting_help'] = 'Ο κύριος κωδικός πρόσβασης στο MoodleBox μπορεί να αλλάξει εδώ. __Δεν συνιστάται καθόλου να διατηρήσετε τον προεπιλεγμένο κωδικό πρόσβασης__.  __Πρέπει__ οπωσδήποτε να τον αλλάξετε ως ελάχιστο μέτρο ασφαλείας.';
$string['pluginname'] = 'MoodleBox';
$string['privacy:metadata'] = 'Το πρόσθετο MoodleBox εμφανίζει πληροφορίες από το Raspberry Pi και επιτρέπει ορισμένες αλλαγές στη διαμόρφωση, αλλά δεν επηρεάζει ούτε αποθηκεύει το ίδιο οποιαδήποτε προσωπικά δεδομένα.';
$string['raspberryhardware'] = 'Μοντέλο Raspberry Pi';
$string['raspbianversion'] = 'Έκδοση Raspbian';
$string['resizepartition'] = 'Αλλαγή μεγέθους διαμέρισης κάρτας SD';
$string['resizepartition_help'] = 'Χρήση αυτού του πλήκτρου για αλλαγή μεγέθους διαμέρισης κάρτας SD.';
$string['resizepartitionmessage'] = 'Η διαμέριση της κάρτας SD έχει αλλάξει μέγεθος στο μέγιστό της μέγεθος. Το MoodleBox κάνει επανεκκίνηση τώρα. Θα είναι ξανά διαθέσιμο εντός σύνδεσης σε λίγο.';
$string['resizepartitionsetting'] = 'Αλλαγή μεγέθους διαμέρισης κάρτας SD';
$string['restart'] = 'Επανεκκίνηση MoodleBox';
$string['restartmessage'] = 'Το MoodleBox επανεκκινείται. Θα είναι πάλι εντός σύνδεσης σε λίγο.';
$string['restartstop'] = 'Επανεκκίνηση και τερματισμός';
$string['restartstop_help'] = 'Χρησιμοποιήστε αυτά τα πλήκτρα για επανεκκίνηση ή απενεργοποίηση του MoodleBox. Συνιστάται ιδιαίτερα να μην αποσυνδέετε το τροφοδοτικό για να κλείσετε το MoodleBox.';
$string['rpi1'] = 'Raspberry Pi 1';
$string['rpi2'] = 'Raspberry Pi 2B';
$string['rpi3'] = 'Raspberry Pi 3B';
$string['rpi3bplus'] = 'Raspberry Pi 3B+';
$string['rpizerow'] = 'Raspberry Pi Zero W';
$string['sdcardavailablespace'] = 'Ελεύθερος χώρος στην κάρτα SD';
$string['shutdown'] = 'Τερματισμός MoodleBox';
$string['shutdownmessage'] = 'Το MoodleBox απενεργοποιείται. Παρακαλούμε, περιμένετε λίγα δευτερόλεπτα πριν αποσυνδέσετε το τροφοδοτικό.';
$string['systeminfo'] = 'Πληροφορίες συστήματος';
$string['systeminfo_help'] = 'Το ταμπλό πληροφοριών MoodleBox εμφανίζει αρκετά σημαντικά δεδομένα σχετικά με το MoodleBox. Αυτές οι πληροφορίες περιλαμβάνουν:

* Κρίσιμα στοιχεία λειτουργίας του MoodleBox, όπως χώρος που απομένει στην κάρτα SD και φορτίο, θερμοκρασία και συχνότητα του επεξεργαστή
* Τρέχουσες ρυθμίσεις του δικτύου Wi-Fi που παρέχεται από το MoodleBox
* Αριθμός, διεύθυνση IP και όνομα όλων των συσκευών που είναι συνδεδεμένες στο MoodleBox
* Μοντέλο και λειτουργικό σύστημα Raspberry Pi
* Έκδοση MoodleBox και έκδοση πρόσθετου MoodleBox';
$string['unknownmodel'] = 'Άγνωστο μοντέλο Raspberry Pi';
$string['unsupportedhardware'] = 'Εντοπίστηκε μη υποστηριζόμενο υλικό διακομιστή! Αυτό το πρόσθετο λειτουργεί μόνο στο Raspberry Pi';
$string['uptime'] = 'Χρόνος λειτουργίας συστήματος';
$string['visible'] = 'Ορατό';
$string['wifichannel'] = 'Κανάλι Wi-Fi';
$string['wifichannel_help'] = 'Δεν είναι απαραίτητο να αλλαχτεί το κανάλι εκπομπής Wi-Fi, εκτός αν η απόδοση είναι χαμηλή λόγω παρεμβολών.';
$string['wificountry'] = 'Ρυθμιστική χώρα Wi-Fi';
$string['wificountry_help'] = 'Για νομικούς λόγους, συνιστάται να ορίσετε τη χώρα σας ως ρυθμιστική χώρα Wi-Fi.';
$string['wifipassword'] = 'Κωδικός πρόσβασης Wi-Fi';
$string['wifipassword_help'] = 'Εάν έχετε επιλέξει ένα δίκτυο Wi-Fi με κωδικό πρόσβασης, για να αποτρέψετε τους εισβολείς από τη χρήση του δικτύου Wi-Fi MoodleBox, συνιστάται να αλλάξετε τον προεπιλεγμένο κωδικό πρόσβασης. Ο κωδικός πρόσβασης δικτύου Wi-Fi πρέπει να περιέχει μεταξύ 8 και 63 εκτυπώσιμους χαρακτήρες ASCII (κεφαλαία και πεζά γράμματα, ψηφία, σημεία στίξης και λίγα άλλα σύμβολα).';
$string['wifipassworderror'] = 'Ο κωδικός πρόσβασης του Wi-Fi πρέπει να έχει μεταξύ 8 και 63 χαρακτήρες.';
$string['wifipasswordmessage'] = 'Ο κωδικός πρόσβασης του Wi-Fi έχει αλλάξει. Μην ξεχάσετε να το ανακοινώσετε στους μαθητές σας.';
$string['wifipasswordon'] = 'Προστασία δικτύου Wi-Fi';
$string['wifipasswordon_help'] = 'Εάν ενεργοποιηθεί, οι χρήστες πρέπει να πληκτρολογούν έναν κωδικό πρόσβασης για να συνδεθούν στο δίκτυο Wi-Fi του MoodleBox.';
$string['wifipasswordonhelp'] = 'Εάν ενεργοποιηθεί, οι χρήστες πρέπει να πληκτρολογούν έναν κωδικό πρόσβασης για να συνδεθούν στο δίκτυο Wi-Fi του MoodleBox.';
$string['wifipasswordsetting'] = 'Αλλαγή κωδικού πρόσβασης του Wi-Fi.';
$string['wifisettings'] = 'Ρυθμίσεις Wi-Fi';
$string['wifisettingsmessage'] = 'Οι ρυθμίσεις Wi-Fi έχουν αλλάξει. Μην ξεχάσετε να ανακοινώσετε στους μαθητές σας το νέο SSID και τον νέο κωδικό πρόσβασης.';
$string['wifissid'] = 'Όνομα δικτύου Wi-Fi';
$string['wifissid_help'] = 'Το όνομα (SSID) του δικτύου Wi-Fi του MoodleBox. Πρέπει να είναι μια συμβολοσειρά από 1 μέχρι 32 byte. Θυμηθείτε ότι μερικοί χαρακτήρες, όπως τα εμότζι, χρησιμοποιούν περισσότερα από 1 byte.';
$string['wifissidhidden'] = 'Απόκρυψη δικτύου Wi-Fi';
$string['wifissidhiddenstate'] = 'Ορατότητα SSID του Wi-Fi';
$string['wifissidhiddenstate_help'] = 'Εάν ενεργοποιηθεί, το SSID Wi-Fi θα αποκρύπτεται από χρήστες, οι οποίοι δεν θα γνωρίζουν ότι υπάρχει MoodleBox. Αυτό θα μειώσει σημαντικά τη χρηστικότητα της συσκευής, αλλά θα βελτιώσει ελαφρώς την ασφάλειά της.';
